import md5 from 'js-md5'
import dayjs from 'dayjs'
/**
 * md5 加密
 * @param val string
 * @returns strng
 */
export const fnMd5 = (val: string) => md5(val)

/**
 * 判断对象是否为空
 * @param obj Object
 * @returns boolean
 */
export const isEmptyObject = (obj: object) => Object.keys(obj).length > 0

export const dayJs = (date: Date | string) => dayjs(date)
